Subject: Re: IPP> MOD - Two documents downloaded -- additional information

From: [email-masked] (Robert Herriot)
Date: Tue, 4 Feb 1997 14:03:17 -0800

I forgot to mention that the ipp-model-1.1-rev.doc document that I
downloaded contains revision marks.

Because a lot of the editing process involved merging text from the
similar attributes, I I turned off revision control whenever I moved
text.  I turned on revision control whenever I was changing text.

Bob Herriot